/*nicht gebraucht*/


.news-swiper-container {
	position: relative;
	padding: 0 50px;
}

.newsSwiper {
	padding-bottom: 0;
}

.swiper-button-next, .swiper-button-prev {
	top: 50%;
	transform: translateY(-50%);
	color: #027101FF;

}


footer .swiper-button-next,
footer .swiper-button-prev {
	top: 50%;
	transform: translateY(-50%);

}


.swiper-pagination-bullet-active {
	background: #027101FF
}


.swiper-button-next:after, .swiper-button-prev:after {
	font-size: 2rem;
	font-weight: bold;
}

.swiper-button-next {
	right: 0;
}

.swiper-button-prev {
	left: 0;
}

.swiper-pagination-bullet {
	font-size: 1.5rem;
	width: 1rem;
	height: 1rem;
}

footer .swiper-pagination-bullet {

}

.swiper-pagination {
	position: relative !important;
	text-align: center;
	transition: .3s opacity;
	transform: none !important;
	z-index: 10;
	margin: 20px 0 0 0 !important;
	bottom: auto !important;
	left: auto !important;
	width: 100% !important;
}
